format_version: '1.0'


repository_url: https://github.com/rbsec/sslscan
issue_url: https://github.com/rbsec/sslscan/issues/62


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 1c2721d
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 41d5c261abe5850a008dfadbadda5e03791b2ca5
    - input_file: 'b-partial-2.diff'
      commit_sha1: 48e8a6a12b63a4fe867941258c62c987e78ae3b0

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 9de5efb3d80ab2ba935c8bd82d50a2cfc06f4af5

options:
  language: C
